Dependencies for lambdacube-engine-0.2.2

library